/* Hero */

.tara-hero-main {
    margin: 0 auto;
    padding-top: 145px;
    padding-bottom: 65px;
    background-image: url('/wp-content/uploads/2025/11/tara-hero.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    min-height: 800px;
    box-sizing: border-box;
    position: relative;
}

.tara-hero-main::before {
    content: '';
    background-color: #00000080;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.tara-hero-container {
    margin: 0 auto;
    position: relative;
    z-index: 2;
    display: flex;
    gap: 20px;
}

.tara-hero-left {
    width: 60%;
}

.tara-hero-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 300px;
    line-height: 100%;
    text-transform: uppercase;
    margin: 0;
    color: #FFFFFF;
}

.tara-hero-right {
    width: 40%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
}

.tara-hero-pre-title {
    border: 1px solid #FFFFFF80;
    background-color: #FFFFFF0D;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #FFFFFFB2;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-bottom: 20px;
    display: inline-flex;
    gap: 4px;
    align-items: center;
}

.tara-hero-description {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 32px;
    color: #FFFFFF;
    text-align: right;
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    
    .tara-hero-title {
        font-size: 250px;
    }

    .tara-hero-description {
        font-size: 18px;
    }

}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .tara-hero-main {
        min-height: 700px;
    }

    .tara-hero-title {
        font-size: 200px;
    }

    .tara-hero-description {
        font-size: 16px;
    }

    .tara-hero-pre-title {
        font-size: 16px;
    }
}

@media screen and (min-width: 501px) and (max-width: 767px) {


    .tara-hero-title {
        font-size: 160px;
    }

    .tara-hero-description {
        font-size: 16px;
        text-align: left;
    }

    .tara-hero-pre-title {
        font-size: 14px;
    }

}

@media (max-width: 500px) {

    .tara-hero-title {
        font-size: 100px;
    }

    .tara-hero-description {
        font-size: 14px;
        text-align: left;
    }

    .tara-hero-pre-title {
        font-size: 12px;
    }

}

@media (min-width: 768px) {

    .tara-hero-pre-title.desktop {
        display: inline-flex;
    }
    
    .tara-hero-pre-title.mobile {
        display: none;
    }
}

@media (max-width: 767px) {

    .tara-hero-pre-title.desktop {
        display: none;
    }

    .tara-hero-pre-title.mobile {
        display: inline-flex;
    }

    .tara-hero-container {
        flex-direction: column;
    }

    .tara-hero-left {
        width: 100%;
    }

    .tara-hero-right {
        width: 100%;
        align-items: flex-start;
    }

    .tara-hero-main {
        min-height: 650px;
    }
}





/* Tara data */
.tara-data-main {
    margin: 0 auto;
    background-color: #FFFFFF;
    padding-top: 20px;
    padding-bottom: 20px;
}

.tara-data-container {
    margin: 0 auto;
}

.tara-data-container {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
}

.tara-data-items {
    display: flex;
    gap: 80px;
    align-items: center;
}

.tara-data-item {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000000;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 12px;
    position: relative;
}

.tara-data-item svg {
    flex-shrink: 0;
}

.tara-data-item::after {
    content: "";
    position: absolute;
    right: -40px; 
    top: 50%;
    width: 1px; 
    height: 40px;
    background: #0000001A;
    transform: translateY(-50%);
}

.tara-data-button {
    font-family: var(--global-font-family-2);
	font-weight: 500;
	font-size: 16px;
	line-height: 120%;
	color: #100F0C;
	text-decoration: none;
	padding: 12px 24px;
	border-radius: 50px;
	background-color: #FFFFFF;
	display: inline-flex;
    gap: 8px;
    align-items: center;
    border: 1px solid #414141;
    position: relative;
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    
    .tara-data-items {
        gap: 60px;
    }

    .tara-data-item::after {
        right: -30px; 
    }

}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .tara-data-items {
        gap: 50px;
    }

    .tara-data-item::after {
        right: -25px; 
    }

    .tara-data-container {
        grid-template-columns: 1fr;
        gap: 20px;
    }

}

@media screen and (min-width: 501px) and (max-width: 767px) {

    .tara-data-items {
        gap: 20px;
        flex-direction: column;
        align-items: flex-start;
    }

    .tara-data-item::after {
        display: none;
    }

    .tara-data-container {
        grid-template-columns: 1fr;
        gap: 20px;
    }

}

@media (max-width: 500px) {

    .tara-data-items {
        gap: 20px;
        flex-direction: column;
        align-items: flex-start;

    }

    .tara-data-item::after {
        display: none;
    }

    .tara-data-container {
        grid-template-columns: 1fr;
        gap: 20px;
    }

}





/* About Camp */

.about-camp-main {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #100F0C;
}

.about-camp-container {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 80px;
    align-items: center;
    margin: 0 auto;
}

.about-camp-container hr {
    background-color: #FFFFFF1F;
    margin-top: 40px;
    margin-bottom: 40px;
}

.about-camp-left {
    width: 50%;
}

.about-camp-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 70px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.about-camp-description-1 {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFF;
}

.about-camp-description-2 {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #FFFFFFB2;
}

.about-camp-action-holder {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
}

.about-camp-quote-holder {
    padding-left: 20px;
    border-left: 2px solid #F6CEA5;
}

.about-camp-quote-text,
.about-camp-quote-person {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 16px;
    color: #FFFFFFB2;
}

.about-camp-quote-person {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 8px;
}

.about-camp-quote-person img {
    border-radius: 50%;
    width: 32px;
    height: 32px;
}

.about-camp-right {
    width: 50%;
}

.about-camp-right img {
    border-radius: 80px;
}

@media (max-width: 850px) {

    .about-camp-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .about-camp-container {
        flex-direction: column;
    }

    .about-camp-right,
    .about-camp-left {
        width: 100%;
    }

    .about-camp-title {
        font-size: 60px;
    }

    .about-camp-right img {
        border-radius: 40px;
    }

    .about-camp-action-holder {
        gap: 8px;
    }

}



/* Tara video */

.tara-video-main {
    margin: 0 auto;
    padding-top: 44px;
    background-color: #100F0C;
}

.tara-video-container {
    margin: 0 auto;
}

.tara-video-title-holder {
    margin: 0 auto;
}

.tara-video-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 70px;
    line-height: 120%;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    color: #FFFFFFB2;
    margin-bottom: 64px;
    word-break: break-word;
}

.tara-video-title span {
    color: #FFFFFF;
    display: inline-block;
}

.tara-video-holder {
    position: relative;
    border-radius: 80px 80px 0 0;
    overflow: hidden;
}
  
.tara-video-thumb {
    display: block;
    width: 100%;
    height: 575px;
    object-fit: cover;
    object-position: top;
    filter: brightness(0.8);
}
  
.tara-video-btn {
    position: relative;
    display: block;
}
  
.tara-play {
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%);
    width: 112px;
    height: 112px;
    border-radius: 50%;
    box-shadow: 0 0 0 4px rgba(0,0,0,.2), 0 8px 24px rgba(0,0,0,.35);
}

.tara-play svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.glightbox-container .ginner-container.gvideo-container {
    padding-left: 20px;
    padding-right: 20px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .tara-video-thumb {
        height: 525px;
    }

    .tara-video-title {
        font-size: 60px;
    }

    .tara-play {
        width: 85px;
        height: 85px;
    }

}

@media screen and (min-width: 501px) and (max-width: 767px) {

    .tara-video-thumb {
        height: 400px;
    }

    .tara-video-title {
        font-size: 55px;
    }

    .tara-play {
        width: 75px;
        height: 75px;
    }

}

@media (max-width: 500px) {

    .tara-video-thumb {
        height: 280px;
    }

    .tara-video-title {
        font-size: 44px;
    }

    .tara-play {
        width: 64px;
        height: 64px;
    }

}






/* Expectations */

.expectations-main {
    margin: 0 auto;
    background-color: #FFFFFF;
    padding-top: 120px;
    padding-bottom: 64px;
}

.expectations-container {
    margin: 0 auto;
}

.expectations-container hr {
    margin-top: 32px;
    margin-bottom: 32px;
    background-color: #0000001A;
}

.expectations-pre-title {
    border: 1px solid #00000080;
    background-color: #0000000D;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #000000B2;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-bottom: 20px;
    display: inline-flex;
    gap: 4px;
    align-items: center;
}

.expectations-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 70px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 20px;
    color: #000000;
}

.expectations-description-1 {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    margin: 0;
    margin-bottom: 20px;
    color: #1A1A1A;
}

.expectations-description-2 {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    color: #000000;
}

.expectations-grid {
    margin-top: 64px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
    margin-bottom: 64px;
}

.expectations-item {
    display: flex;
    flex-direction: column;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    color: #000000;
    border: 1px solid #0000001A;
    border-radius: 20px;
    background-color: #F9F5F2;
    padding: 24px;
    gap: 12px;
}

.expectations-item svg {
    flex-shrink: 0;
}

.expectations-item.action {
    background-color: #F6CEA5;
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000000;
    justify-content: space-between;
    text-decoration: none;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {

    .expectations-pre-title {
        font-size: 16px;
    }
}

@media screen and (min-width: 501px) and (max-width: 767px) {

    .expectations-pre-title {
        font-size: 14px;
    }

    .expectations-title {
        font-size: 60px;
    }

    .expectations-description-2 {
        text-align: center;
    }

    .expectations-grid {
        grid-template-columns: 1fr 1fr;
    }

}

@media (max-width: 500px) {

    .expectations-pre-title {
        font-size: 12px;
    }

    .expectations-title {
        font-size: 60px;
    }

    .expectations-description-2 {
        text-align: center;
    }

    .expectations-grid {
        grid-template-columns: 1fr;
    }

    .expectations-item.action {
        flex-direction: row-reverse;
        gap: 30%;
        align-items: flex-end;
    }

}



 
/* Camp Tara Carousel 1*/
.tara-carousel-1 {
    margin: 0 auto;
    padding-top: 120px;
    padding-bottom: 120px;
}

.tara-carousel-1 .carousel-cell {
    width: 20%;
    margin-right: 32px;
    display: flex;
    align-items: center;
    height: 450px;  
}
  
.tara-carousel-1 .carousel-cell img {
    display: block;
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 40px;
}
  
.tara-carousel-1 .carousel-cell:nth-child(even) img {
    height: 350px
}

@media screen and (min-width: 1401px) and (max-width: 1600px) {

    .tara-carousel-1 .carousel-cell {
        width: 25%;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1400px) {
    
    .tara-carousel-1 .carousel-cell {
        width: 28%;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    
    .tara-carousel-1 .carousel-cell {
        width: 30%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .tara-carousel-1 .carousel-cell {
        width: 40%;
    }

    .tara-carousel-1 {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media screen and (min-width: 501px) and (max-width: 767px) {
    
    .tara-carousel-1 .carousel-cell {
        width: 60%;
    }

    .tara-carousel-1 {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (max-width: 500px) {

    .tara-carousel-1 .carousel-cell {
        width: 60%;
    }

    .tara-carousel-1 .carousel-cell img {
        height: 380px;
    }

    .tara-carousel-1 .carousel-cell:nth-child(even) img {
        height: 350px
    }

    .tara-carousel-1 {
        padding-top: 0;
        padding-bottom: 0;
    }
}




/* Mirror */
.mirror-main {
    margin: 0 auto;
    padding-top: 64px;
    padding-bottom: 64px;
}

.mirror-container {
    margin: 0 auto;
}

.mirror-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 100px;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 40px;
    color: #414141;
    word-break: break-word;
}

.mirror-title span {
    color: #000000;
    display: inline-block;
}

.mirror-description-1 {
    font-size: 23px;
    color: #1A1A1A;
}

.mirror-description-2 {
    font-size: 19px;
    color: #414141;
}

.mirror-description {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}

.mirror-description p {
    margin-top: 0;
    margin-bottom: 30px;
}

@media screen and (min-width: 501px) and (max-width: 767px) {
    
    .mirror-title {
        font-size: 75px;
    }
}

@media (max-width: 500px) {

    .mirror-title {
        font-size: 50px;
    }

}




/* Camp Tara Carousel 2*/
.tara-carousel-2 {
    margin: 0 auto;
    padding-top: 120px;
    padding-bottom: 120px;
}

.tara-carousel-2 .carousel-cell {
    width: 20%;
    margin-right: 32px;
    display: flex;
    align-items: center;
    height: 450px;  
}
  
.tara-carousel-2 .carousel-cell img {
    display: block;
    width: 100%;
    height: 450px;
    object-fit: cover;
    border-radius: 40px;
}
  
.tara-carousel-2 .carousel-cell:nth-child(even) img {
    height: 350px
}

@media screen and (min-width: 1401px) and (max-width: 1600px) {

    .tara-carousel-2 .carousel-cell {
        width: 25%;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1400px) {
    
    .tara-carousel-2 .carousel-cell {
        width: 28%;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    
    .tara-carousel-2 .carousel-cell {
        width: 30%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .tara-carousel-2 .carousel-cell {
        width: 40%;
    }

    .tara-carousel-2 {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media screen and (min-width: 501px) and (max-width: 767px) {
    
    .tara-carousel-2 .carousel-cell {
        width: 60%;
    }

    .tara-carousel-2 {
        padding-top: 0;
        padding-bottom: 0;
    }
}

@media (max-width: 500px) {

    .tara-carousel-2 .carousel-cell {
        width: 60%;
    }

    .tara-carousel-2 .carousel-cell img {
        height: 380px;
    }

    .tara-carousel-2 .carousel-cell:nth-child(even) img {
        height: 350px
    }

    .tara-carousel-2 {
        padding-top: 0;
        padding-bottom: 0;
    }
}






/* Students */
.students-main {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #070706;
}

.students-container {
    margin: 0 auto;
    margin-bottom: 64px;
}

.students-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 48px;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    color: #FFFFFF;
}

.students-carousel .carousel-cell {
    width: 33%;
    margin-right: 40px;
    display: flex;
    align-items: center;
    height: 670px;  
    position: relative;
}
  
.students-carousel .carousel-cell img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 32px;
}

.students-carousel .carousel-cell::before {
    content: "Video utisci";
    white-space: pre-line;
    position: absolute;
    top: 24px;
    left: 24px;
    z-index: 2;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 21.65px;
    line-height: 120%;
    color: #000000B2;
    border: 1px solid #EDC195;
    border-radius: 50px;
    padding: 9px 13px;
    background-color: #FFFFFF;
}

.students-carousel .carousel-cell::after {
    content: "KAMP\A TARA";
    white-space: pre-line;
    position: absolute;
    bottom: 24px;
    left: 24px;
    z-index: 2;
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 80px;
    line-height: 100%;
    text-transform: uppercase;
    color: #FFFFFFB2;
}

@media (max-width: 767px) {

    .students-carousel .carousel-cell::before {
        top: 20px;
        left: 20px;
        font-size: 15px;
        padding: 6px 11px;
    }

    .students-carousel .carousel-cell::after {
        bottom: 20px;
        left: 20px;
        font-size: 70px;
    }
}

.students-carousel .flickity-prev-next-button.previous {
    left: auto;
    top: -90px;
    right: calc(10% + 55px);
    background-color: #F6CEA5;
}

.students-carousel .flickity-prev-next-button.next {
    right: 10%;
    top: -90px;
    background-color: #F6CEA5;
}

.students-play {
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%);
    width: 112px;
    height: 112px;
    border-radius: 50%;
    box-shadow: 0 0 0 4px rgba(0,0,0,.2), 0 8px 24px rgba(0,0,0,.35);
}

.students-play svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media screen and (min-width: 1201px) and (max-width: 1400px) {
    
    .students-carousel .carousel-cell {
        height: 600px;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    
    .students-carousel .carousel-cell {
        height: 525px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .students-carousel .carousel-cell {
        height: 525px;
        width: 45%;
    }

    .students-carousel .flickity-prev-next-button.previous {
        right: calc(5% + 55px);
    }
    
    .students-carousel .flickity-prev-next-button.next {
        right: 5%;
    }

    .students-play {
        width: 85px;
        height: 85px;
    }

}

@media screen and (min-width: 501px) and (max-width: 767px) {
    
    .students-carousel .carousel-cell {
        height: 500px;
        width: 55%;
    }

    .students-carousel .flickity-prev-next-button.previous {
        right: calc(5% + 55px);
    }

    .students-carousel .flickity-prev-next-button.next {
        right: 5%;
    }

    .students-title {
        width: 50%;
    }

    .students-play {
        width: 75px;
        height: 75px;
    }

}

@media (max-width: 500px) {

    .students-main {
        padding-top: 48px;
        padding-bottom: 48px;
    }

    .students-carousel .carousel-cell {
        height: 465px;
        width: calc(100% - 40px);
    }

    .students-carousel .flickity-prev-next-button.previous {
        right: calc(20px + 55px);
    }

    .students-carousel .flickity-prev-next-button.next {
        right: 20px;
    }

    .students-title {
        width: 50%;
    }

    .students-play {
        width: 64px;
        height: 64px;
    }

}

.page-template-camp-tara .glightbox-container .gslide-media {
    /* width: min(1200px, 100vw - 40px); */
    aspect-ratio: 16 / 9;
    max-height: 90vh;
    /* margin: 0 auto; */
    /* background: #000; */
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: center; */
    /* position: relative; */
}

.page-template-camp-tara .glightbox-container .gslide-media .ginner,
.page-template-camp-tara .glightbox-container .gslide-media .gvideo {
    width: 100%;
    height: 100%;
    position: relative;
}

.page-template-camp-tara .glightbox-container .plyr {
    width: 100%;
    height: 100%;
}

.page-template-camp-tara .glightbox-container .plyr__video-embed {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 !important;
}

.page-template-camp-tara .glightbox-container .plyr__video-embed iframe,
.page-template-camp-tara .glightbox-container .gvideo iframe,
.page-template-camp-tara .glightbox-container .gvideo video {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
    background: #000;
}

.page-template-camp-tara .plyr--full-ui .plyr__video-embed>.plyr__video-embed__container {
    padding-bottom: unset;
    height: 100%;
    width: 100%;
    object-fit: contain;
    transform: none;
}







/* Tara FAQ */

.tara-faq-main {
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #FFFFFF;
}

.tara-faq-container {
    margin: 0 auto;
}

.tara-faq-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 88px;
    line-height: 110%;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 48px;
    color: #000000;
}

.tara-faq {
    display: grid;
    gap: 24px;
    margin-bottom: 48px;
}

.tara-faq-item {
    background-color: #F9F5F2;
    border-radius: 20px;
    overflow: hidden;
}

.tara-faq-trigger {
    all: unset;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 40px;
    cursor: pointer;
}

.tara-faq-question {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 30px;
    line-height: 120%;
    text-transform: uppercase;
    color: #000000;
}

.tara-faq-answer {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 19px;
    line-height: 150%;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.25s ease; 
}

.tara-faq-item.is-open .tara-faq-answer {
    min-height: fit-content;
    padding-top: 26px;
    padding-bottom: 56px;
    border-top: 1px solid #0000001F;
    margin-left: 40px;
    margin-right: 40px;
}

.tara-faq-answer p {
    margin: 0;
    font-size: 16px;
    line-height: 1.6;
    color: #000000;
}

.tara-faq-trigger svg {
    transition: transform 0.25s ease;
    transform-origin: center;
}

.tara-faq-item.is-open .tara-faq-trigger svg {
    transform: rotate(180deg);
}

.tara-faq-action-holder {
    text-align: center;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    
    .tara-faq-title {
        font-size: 80px;
    }

    .tara-faq-question {
        font-size: 26px;
    }

}

@media screen and (min-width: 501px) and (max-width: 767px) {
    
    .tara-faq-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .tara-faq-trigger {
        padding: 20px;
    }

    .tara-faq-title {
        font-size: 70px;
    }

    .tara-faq-question {
        font-size: 23px;
    }

}

@media (max-width: 500px) {

    .tara-faq-main {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .tara-faq-trigger {
        padding: 20px;
    }

    .tara-faq-title {
        font-size: 60px;
    }

    .tara-faq-question {
        font-size: 20px;
    }

    .tara-faq-item.is-open .tara-faq-answer {
        padding-bottom: 36px;
        margin-left: 20px;
        margin-right: 20px;
    }

}




/* Tara Form */

.tara-form-main {
    margin: 0 auto;
    padding-top: 80px;
    padding-bottom: 80px;
    background-image: url('/wp-content/uploads/2025/11/tara-form.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    box-sizing: border-box;
    position: relative;
}

.tara-form-main::before {
    content: '';
    background-color: #00000052;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.tara-form-container {
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.tara-form-holder {
    background-color: #FFFFFF;
    padding: 48px;
    box-sizing: border-box;
    border-radius: 32px;
    max-width: 500px;
}

.tara-form-holder hr {
    margin-top: 16px;
    margin-bottom: 24px;
    background-color: #0000001F;
}

.tara-form-pre-title {
    border: 1px solid #00000080;
    background-color: #0000000D;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: #000000B2;
    padding: 8px 12px;
    box-sizing: border-box;
    border-radius: 50px;
    margin-bottom: 20px;
    display: inline-flex;
    gap: 8px;
    align-items: center;
}

.tara-form-title {
    font-family: var(--global-font-family-1);
    font-weight: 400;
    font-size: 48px;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 16px;
    color: #000000;
}

@media (max-width: 390px) {

    .tara-form-title {
        font-size: 40px;
    }
}

.tara-form-description {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    margin: 0;
    color: #000000;
}

.tara-form-holder form {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.tara-form-holder .one_half {
    width: calc(50% - 10px);
}

.tara-form-holder .form-full-width {
    width: 100%;
}

.tara-form-holder form input {
    width: 100%;
}

.tara-form-holder form label {
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    color: #00000066;
}

.tara-form-holder form p {
    margin: 0;
}

.tara-form-holder form input,
.tara-form-holder form textarea {
    border: 1px solid #00000066;
    padding: 16px 10px;
    box-sizing: border-box;
    border-radius: 4px;
    font-family: var(--global-font-family-2);
    font-weight: 400;
    font-size: 14px;
    line-height: 110%;
    color: #000000;    
    margin-top: 5px;
}

.tara-form-holder form input:focus-visible,
.tara-form-holder form textarea:focus-visible {
    outline: #C3996E auto 1px;
}

.tara-form-holder form .contact-cta-button {
    border: none;
    background-color: #F6CEA5;
    border-radius: 50px;
    font-family: var(--global-font-family-2);
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    color: #100F0C;
    padding: 16px;
    box-sizing: border-box;
    width: auto;
    cursor: pointer;
    width: 100%;
}

.tara-form-holder .contact-cta-button-holder {
    width: 100%;
}

.tara-form-holder .wpcf7-spinner {
    display: none !important;
}

.tara-form-holder .wpcf7-form.submitting .wpcf7-spinner {
    display: inline-block !important;
}

.tara-form-holder .wpcf7 form .wpcf7-response-output {
    margin: 0;
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
    

}

@media screen and (min-width: 768px) and (max-width: 1024px) {

    .tara-form-pre-title {
        font-size: 16px;
    }
}

@media screen and (min-width: 501px) and (max-width: 767px) {

    .tara-form-pre-title {
        font-size: 14px;
    }

    .tara-form-holder {
        padding: 50px;
    }

}

@media (max-width: 500px) {

    .tara-form-main {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .tara-form-pre-title {
        font-size: 12px;
    }

    .tara-form-holder {
        padding: 30px;
        border-radius: 20px;
    }

}